/* Reset
----------------------------------------------------------------------------------------*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,label,select,option,blockquote,fieldset,input { margin: 0; padding: 0; }

ul { list-style:none; }

ol { margin: 8px 30px; }
ol li { line-height: 160%; padding: 5px 0; }

img { border:none; }

:focus { outline: 0; }

h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; }
q:before,q:after { content:''; }


/*layout*/
.clear { clear:both; }


.clearfix { content: "."; display: inline; height: 0; clear: both; visibility: hidden; }


.floatleft { float:left; padding:0px 10px 0px 0px; }

.floatright { float:right; padding-left:20px; padding-bottom:10px; }

hr { height:3px; border-top:none; border-left:none; border-right:none; border-bottom:3px solid #ededed; }
hr.dark { border-color : #ccc; }



/* End Reset
----------------------------------------------------------------------------------------*/
.home-telephone {
    bottom: 30px;
    left: 260px;
    position: absolute;
}



/* Global Styles
----------------------------------------------------------------------------------------*/

body { background: #232323 url(../images/inner-bodybg.gif) repeat-x scroll 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3f3f3f; text-align:center; 	behavior: url("images/csshover3.htc"); }

#outer-wrapper { background:white url(../images/bodybg.gif) repeat-x scroll 0 0; width:100%; }

#inner-wrapper { background:white url(../images/inner-bodybg.gif) repeat-x scroll 0 0; width:100%; min-height: 925px; }

#wrapper { width:966px; margin:0px auto; padding:0px; text-align:left; }


/* End Global Styles
----------------------------------------------------------------------------------------*/



/* Start Header Styles
----------------------------------------------------------------------------------------*/

#header { width:966px; }

h1#logo { }

h1#logo a, h1#logo a em { position:absolute; width:245px; height:103px; overflow:hidden; }

h1#logo a em { cursor:pointer; left:0; top:0;s}

ul#nav { float:right; margin:0px; padding:0px; }

ul#nav li { float:left; padding:0px 0px 0px 25px; }

ul#nav li.no-padding { padding:0px 0px 0px 10px; }

ul#nav li a { display:block; font-size:14px; color:#999999; text-align:center; text-decoration:none; margin:0px 0px 0px 0px; padding:21px 0px 0px 0px; width:65px; height:32px; }

ul#nav li a:hover { background:url(../images/rollover_nav.gif) no-repeat 0 0; width:65px; color:#ffffff; height:32px; }

ul#nav li a.selected { background:url(../images/rollover_nav.gif) no-repeat 0 0; width:65px; color:#ffffff; height:32px; }

#banner { width:966px; }

#intro { position: relative; background:url(../images/banner.jpg) no-repeat top right; width:454px; height:284px; padding:50px 500px 0px 12px; display:block; }

#intro h2 { background:url(../images/slogan.gif) no-repeat 0 0; width:389px; height:86px; display:block; text-indent:-10000px; }

#intro p { margin:15px 0px 0px 0px; line-height:20px; }

p.view-products a { background:url(../images/view_products.gif) no-repeat 0 0; display:block; width:214px; height:45px; text-indent:-10000px; }

.phone-no {
    bottom: 40px;
    left: 380px;
    position: absolute;
}


/* End Header Styles
----------------------------------------------------------------------------------------*/



/* Start Mainbody Styles
----------------------------------------------------------------------------------------*/


#mainbody { width:966px; padding:0px 0px 50px 0px; overflow:hidden; }

#home-content { width:942px; padding:0px 12px 0px 12px; overflow:hidden; }

#preview  { width:942px; }

#preview ul { padding:33px 0px 0px 0px; overflow:hidden; margin:0px 0px 30px 0px; }

#preview ul li { display:block; float:left; width:222px; padding:0px 0px 0px 0px; margin:0px 18px 0px 0px; }

#preview ul li.no-margin { display:block; float:left; width:222px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

#preview ul li p { padding:5px 20px 0px 5px; line-height:20px; color:#3f3f3f; }

#preview ul li p a { color:#3f3f3f; text-decoration:none; }

#preview ul li p a:hover { text-decoration:underline; }

#homeTestimonials li { width:912px; padding:35px 15px 0px 15px; }

#homeTestimonials li span.quote { color:#999999; font-size:22px; font-style:italic; line-height:30px; text-align:center; }

#homeTestimonials li span.name { text-align:center; color:#333333; font-weight:bold; font-size:12px; padding:10px 0px 0px 0px; display: block; }

#create-your-sign-img img { margin: auto; }

.createStep { margin-bottom: 40px; }




/* End Mainbody Styles
----------------------------------------------------------------------------------------*/




/* Start Footer Styles
----------------------------------------------------------------------------------------*/


#footer { background:url(../images/footerbg.gif) repeat-x 0 0; width:100%; height:83px; }

#footer-content { width:942px; margin:0px auto; padding:5px 12px 0px 12px; }

#footer-nav { width:938px; height:34px; border-right:2px solid #ffffff; border-left:2px solid #ffffff; border-bottom:2px solid #ffffff; background-color:#983022; }

#footer-nav p { 	padding:7px 12px 0px 12px; }

#footer-nav p.left-link { float:left; color:#ffffff;	}

#footer-nav p.right-link { float:right; color:#ffffff;	}

#footer-nav p span { margin:0px 8px 0px 8px; }

#footer-nav p a { color:#ffffff; font-size:11px; text-decoration:none; }

#footer-nav p a:hover { text-decoration:underline; }

#footer-content p.copyright { float:left; color:#666666; font-size:11px; padding:12px 12px 0px 12px; }

#footer-content p.designed-by { float:right; color:#666666; font-size:11px; padding:12px 12px 0px 12px; }
	#footer-content p.designed-by a { text-decoration: none; color:#666666; }
	#footer-content p.designed-by a:hover { color : #ededed; }




/* End Footer Styles
----------------------------------------------------------------------------------------*/



/* Start Landing Pages Styles
----------------------------------------------------------------------------------------*/

#landing-content { width:942px; padding:0px 12px 0px 12px; overflow:hidden; }
#landing-intro { width:954px; height:134px; padding:50px 0px 0px 12px; position:relative; }

#landing-intro h2 { background:url(../images/landing-slogan.gif) no-repeat 0 0; width:574px; height:116px; display:block; text-indent:-10000px; }

#landing-banner { background:url(../images/landing-banner.jpg) no-repeat 0 0; position:absolute; top:0; right:0; display:block; width:326px; height:211px; }

#landing-intro p { margin:15px 0px 0px 0px; line-height:20px; }

#landing-content h3 { font-size : 2.2em; color : #999; width:615px; height:25px; display:block; padding:0px 0px 10px 0px; margin:20px 0px 20px 0px; border-bottom:2px solid #e4e4e4; }
#product-container p.large { font-size: 2em; color: #999; text-align: center; height: auto; line-height: 1.2em; width: auto; padding-top: 50px; }

#landing-content h3.about { background:url(../images/about_us.gif) no-repeat 0 0; text-indent:-10000px; }
#landing-content h3.product { background:url(../images/products_text.gif) no-repeat 0 0; width:942px; height:25px; display:block; padding:0px 0px 10px 0px; margin:20px 0px 20px 0px; border-bottom:2px solid #e4e4e4; text-indent:-10000px; }
#landing-content h3.portfolio { width:942px; }


#landing-content p { line-height:20px; margin:0px 0px 15px 0px; }

#landing-content a { color:#861e15; text-decoration:underline; }

#landing-content a:hover { text-decoration:none; }

#landing-content h4 { color:#8a2318; font-size:20px; margin:20px 0px 10px 0px; }

#landing-content h5 { color:#999999; font-size:16px; margin:20px 0px 10px 0px; }

#landing-content ul.content-list { margin:0px; padding:10px 0px 15px 20px; }

#landing-content ul.content-list li { background:url(../images/arrow.gif) no-repeat 0 4px; padding:0px 0px 0px 12px; margin:0px 0px 10px 0px; }

#leftcol { float:left; width:615px; }

#rightcol { width:310px; float:right; }

#form-container { background:url(../images/form_topbg.gif) no-repeat 0 0; padding:9px 0px 0px 0px; margin:50px 0px 0px 0px; width:310px; }

#form-bottombg { background:url(../images/form_bottombg.gif) no-repeat 0 0; height:13px; }

#form-content { background:url(../images/form_middlebg.gif) repeat-y 0 0; padding:9px 0px 0px 20px; overflow:hidden; width:290px; }

#form-content h3 { background:url(../images/get_touch.gif) no-repeat 0 0; display:block; width:126px; height:23px; text-indent:-10000px; padding : 0px; margin : 0px; border : 0px; }

#form-content form { width:290px; padding:0px 0p 0px 0px; margin:20px 0px 0px 0px; }

#form-content form label { float:left; width:73px; margin:0px; padding:5px 0px 0px 0px; font-weight:bold; }

#form-content form input.text-box { float:left; width:192px; height:20px; border-top:1px solid #969696; border-left:1px solid #969696; border-right:1px solid #c2c2c2; border-bottom:1px solid #c2c2c2; padding:4px 3px 0px 3px; margin:0px 0px 8px 0px; }

#form-content form textarea { float:left; width:192px; height:143px; border-top:1px solid #969696; border-left:1px solid #969696; border-right:1px solid #c2c2c2; border-bottom:1px solid #c2c2c2; padding:4px 3px 0px 3px; margin:0px 0px 0px 0px; overflow:auto; }

#form-content form input.submit-btn { background:url(../images/send_message.gif) no-repeat 0 0; width:209px; height:44px; float:right; border:0; font-size:0; text-align:left; color:#ededed; text-indent:-10000px; letter-spacing:19px; cursor:pointer; margin:10px 12px 0px 0px; }





/*----------------product list--------------------------*/

#product-container { width:966px; }
.product-content { color : black; text-decoration: none; float:left; width:140px; height:190px; padding:5px 5px 5px 5px; margin:0px 4px 10px 4px; background-color:#ededed; border : 1px solid #ededed; }
	.product-content:hover { background-color: #e7e7e7; border-color: #2e2e2e; color : #2e2e2e; }
	
.product-image { width:140px; height:142px; display:table-cell; text-align:center; vertical-align:middle; }

.product-image * { vertical-align: middle; }
.product-image img { padding-top : 5px; }

.product-caption { text-align: center; display : block; padding-top : 5px; }



#product-nav { width:942px; padding:0px 12px 0px 12px; overflow:hidden; }

#product-nav ul { width:942px; padding-left: 50px; }

#product-nav ul li { float:left; margin:0px 20px 0px 0px; height:40px; }

#product-nav ul li:hover { background:url(../images/arrow1.gif) no-repeat bottom center; height:40px; }

#product-nav ul li.selected { color : black; font-weight: bolder; background:url(../images/arrow1.gif) no-repeat bottom center; height:40px; }


#product-nav ul li a { color:#666666; text-decoration:none; }

#product-nav ul li a:hover { color:#a53320; }


#sub-menu { background:url(../images/submenu_topbg.gif) no-repeat center top; margin:-1px 0px 20px 0px; padding:8px 0px 0px 0px; }
#sub-menu p { width:900px; overflow:hidden; background-color:#e7e7e7; border-left:1px solid #cccccc; border-right:1px solid #cccccc; padding:1px 20px 1px; text-align:center; margin: 0 auto; }

#sub-menu p span { padding: 0px; margin:0px 0px 0px 0px; }
#sub-menu p a { margin:0px 0px 0px 0px; padding:0px 12px 0px 12px; color:#878787; text-decoration:none; white-space: nowrap; line-height: 25px; }
#sub-menu p a.selected { color : black; font-weight : bolder; }

#sub-menu p a:hover { color:#333333; }

#sub-menu-bottombg { background:url(../images/submenu_bottombg.gif) no-repeat center bottom; height:8px; }


.warning-signs-textbox {
	display: none;
}

.warning-signs-textbox {
	display: none;
}

.warning-signs-wrap .warning-signs-textbox {
	display: block !important;
    margin: 20px auto;
    width: 480px;
}

.warning-signs-wrap .warning-signs-textbox p {
	margin-bottom: 10px;
	}

	.warning-signs-textbox > ul {
    list-style: disc outside none;
    margin-left: 20px;
}


/*----------------portfolio list--------------------------*/

#portfolio-container { width:966px; }
.portfolio-content { color : black; text-decoration: none; float:left; width: 450px; min-height: 380px; padding:5px 5px 5px 5px; margin:0px 4px 10px 4px; background-color:#ededed; border : 1px solid #ededed; }
	.portfolio-content:hover { background-color: #e7e7e7; border-color: #2e2e2e; color : #2e2e2e; }
	
.portfolio-image { display:block; text-align:center; }

.portfolio-image * { vertical-align: middle; }
.portfolio-image img { padding-top : 5px; }

.portfolio-caption { text-align: center; display : block; padding-top : 5px; }


/* End Landing Pages Styles
----------------------------------------------------------------------------------------*/





#teamPhoto { margin: auto; padding: 5px; border: 1px solid #ededed; }

ul.sitemap { margin: 40px auto; padding: 0px; width: 475px; }
	ul.sitemap li { margin: 0px; padding: 0px; clear: left; }
	ul.sitemap li a { text-decoration: none !important; display: block; padding: 10px; width: 135px; background: #ededed; border: 1px solid white; }
	ul.sitemap li a:hover { border-color: #2e2e2e; }
	ul.sitemap li ul { padding: 0px; overflow: hidden; margin-bottom: 20px; }	
	
	
	


/* Pagination
----------------------------------------------------------------------------------------*/

ul#pagination { list-style: none; overflow: hidden; margin: 20px; clear: both; padding-top: 20px; float:right; }
	ul#pagination li { float : left; padding: 5px 5px 5px 0;  }
	ul#pagination li a, ul#pagination li.current span { text-decoration: none; display: block; padding : 4px 10px; margin : 0px 0px; border : 1px solid #ededed; background: #ededed; font-size: 1.5em; color: blue; }
	ul#pagination li a:hover, ul#pagination li.current span { background-color: white; border-color: #2e2e2e; }
	ul#pagination li.first { }
	ul#pagination li.last { }
	ul#pagination li.current span { border-color: white; border-bottom-color: #2e2e2e; font-weight: bolder; color: #222; }
	ul#pagination li.number { }
	ul#pagination li.next { }
	ul#pagination li.previous { }
	ul#pagination strong { float: left; display: block; padding : 4px 10px; margin : 5px 5px 5px 0px; border : 1px solid #ededed; background: #ededed; font-size: 1.5em; }